<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

    <title>Storno požadavku - {$data['predmet']} | {$baseInfo['company']} - property manager</title>
</head>
<body>
<div style="margin: 0px; background-color: #cccccc;">
    <table border="0" cellpadding="0" cellspacing="0" width="100%" style="background-color: #cccccc;">
        <tr>
            <td style="padding: 20px 0 20px 0;">
                <table width="800" border="0" align="center" cellpadding="0" cellspacing="0" style="background-color: #ffffff; line-height: 22px; border-top: 5px solid #009999;">
                    <tr style="border-bottom: 1px solid #009999;">
                        <td style="padding: 25px 25px 25px 25px;">
                            <img src="{$baseInfo['logo']}" alt="{$baseInfo['company']}" height="80" style="display: block; border: none; padding-right: 25px">
                        </td>
                        <td style="padding: 15px 25px 15px 25px;">
                            <h1 style="color: #009999;">Property manager</h1>
                        </td>
                    </tr>
                </table>
                <table width="800" border="0" align="center" cellpadding="0" cellspacing="0" style="background-color: #ffffff; line-height: 22px; border-top: 2px solid #009999;">
                    <tr>
                        <td style="padding: 15px 25px 15px 25px; border-bottom: 2px solid #009999;">
                            <h2 style="color: #cc0000; margin: 0">{$data['predmet']} - storno</h2>
                        </td>
                    </tr>
                    <tr>
                        <td style="padding: 15px 25px 15px 25px; border-bottom: 2px solid #009999;">
                            <h3 style="margin: 0">Základní informace:</h3>
                            <p>
                                <b>Číslo požadavku:</b> {$data['id']}<br>
                                <b>Zadavatel:</b> {$data['zadavatel']}<br>
                                {if isset($data['oznamovatel'])}
                                <b>Oznamovatel:</b> {$data['oznamovatel']}
                                {/if}
                            </p>
                            <hr>
                            <p>
                                <b>Nemovitost:</b> {$data['nemovitost']}
                                <br><b>Prostory:</b> {$data['prostor']}
                            </p>
                        </td>
                    </tr>
                    <tr>
                        <td style="padding: 15px 25px 15px 25px; border-bottom: 2px solid #009999;">
                            <h3>Detail požadavku:</h3>
                            <p>
                                <b>Status:</b> <span style="color: #cc0000">Stornovaný</span><br>
                                <b>Řeší:</b> {$data['resitel']}
                            </p>
                            <hr>
                            <p>
                                <b>Typ požadavku:</b> {switch $data['typ']}
                                {case najemce}
                                Nájemce
                                {case firemni}
                                Firemní
                                {case telefon}
                                Telefonický
                                {case email}
                                Email
                                {/switch}<br>
                                {if isset($data['priorita'])}
                                <b>Priorita:</b> {switch $data['priorita']}
                                {case normal}
                                Normální
                                {case urgent}
                                <span style="color: #cc0000">Urgentní</span>
                                {/switch}
                                {/if}
                            </p>
                            <hr>
                            <p>
                                <b>Datum zadání:</b> {$data['created_at']|date:('d.m.Y')}<br>
                                <b>Datum poslední změny:</b> {$data['last_update']|date:('d.m.Y')}
                            </p>
                        </td>
                    </tr>
                    <tr>
                        <td style="padding: 15px 25px 15px 25px; border-bottom: 2px solid #009999;">
                            <h3>Popis požadavku:</h3>
                            <p>
                                <b>Popis:</b><br>
                                {$data['popis']}
                            </p>
                        </td>
                    </tr>
                    <tr>
                        <td style="padding: 15px 25px 15px 25px; border-bottom: 2px solid #009999;">
                            <h3 style="color: #cc0000">Důvod storna:</h3>
                            <p>
                                <b>Popis:</b><br>
                                {$data['popis_konec']}
                            </p>
                        </td>
                    </tr>
                </table>
                <table width="600" align="center" border="0" cellpadding="0" cellspacing="0" style="border-collapse: collapse; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 22px;">
                    <tr>
                        <td valign="middle" align="center" style="padding: 20px 0; border-collapse: collapse; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 22px;">
                            <span style="color: #666666;">Tento email byl automaticky odeslán ze systému Property manager. Neodpovídejte na něj.</span>
                        </td>
                    </tr>
                    <tr>
                        <td valign="middle" align="center" style="padding: 20px 0; border-collapse: collapse; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 22px;">
                            <span style="color: #666666;">Created by: <a href="https://www.quattro-systems.cz" target="_blank">quattro systems s.r.o.</a></span>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>
</div>
</body>
</html>